<odoo>
	<data>

		<!-- OBJECTIVES -->
		
        <menuitem id="menu_project_prime_objectives" name="Objectives" parent="project.menu_main_pm"
            sequence="90" groups="project.group_project_manager"/>

        <menuitem id="project_menu_prime_operational_objectives" name="Operational Objectives"
            action="act_open_prime_project_objective_view" sequence="5"
            parent="menu_project_prime_objectives" groups="project.group_project_manager"/>

        <menuitem id="project_menu_analytic_accounts"
            action="analytic.action_account_analytic_account_form" sequence="60"
            parent="project.menu_project_config" groups="project.group_project_manager"/>

	</data>
</odoo>